## org.apache.lucene.util.collections
Interface IntIterator

    public interface IntIterator

Iterator interface for primitive int iteration. *

WARNING: This API is experimental and might change in incompatible ways in the next release.

Method Summary
`boolean` `hasNext()`
`int` `next()`
`void` `remove()`

Method Detail

### hasNext

    boolean hasNext()

### next

    int next()

### remove

    void remove()

Copyright © 2000-2011 Apache Software Foundation. All Rights Reserved.